   body {
            margin: 0;
            font-family: 'Poppins', sans-serif;
        }

 /* ===== Banner ===== */
.top-banner {
  position: relative;
       height: 600px;
            background: url('../img/ruby_home.jpg') center/cover no-repeat;
}

/* ===== Bottom Navigation ===== */
.bottom-nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap; /* IMPORTANT */
  background-color: #56575b;
}

/* Nav Item */
.bottom-nav a {
  flex: 1;
  text-align: center;
  padding: 18px 10px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  border-right: 1px solid rgba(255,255,255,0.2);
  transition: 0.3s;
  font-size: 14px;
}

/* Active + Hover */
.bottom-nav a.active,
.bottom-nav a:hover {
  background: #00549d;
}

/* Remove last border */
.bottom-nav a:last-child {
  border-right: none;
}

/* ===== Tablet ===== */
@media (max-width: 992px) {
  .top-banner {
    height: 500px;
  }

  .bottom-nav a {
    font-size: 13px;
    padding: 14px 8px;
  }
}

/* ===== Mobile ===== */
@media (max-width: 768px) {

  .top-banner {
    height: 450px;
  }

  /* 2 per row */
  .bottom-nav a {
    flex: 50%;
    border-bottom: 1px solid rgba(255,255,255,0.2);
  }

  .bottom-nav a:nth-child(2n) {
    border-right: none;
  }
}

/* ===== Small Mobile ===== */
@media (max-width: 480px) {

  .top-banner {
    /* height: 420px; */
      height: 345px;
        background-size: contain;
  }

  .bottom-nav a {
    font-size: 12px;
    padding: 12px 5px;
  }
}

@media (max-width: 430px) {

  .top-banner {
        height: 318px;
        background-size: contain;
        margin-top: -83px;
  }

  .bottom-nav a {
    font-size: 12px;
    padding: 12px 5px;
  }
}

@media (max-width: 420px) {

  .top-banner {
        height: 318px;
        background-size: contain;
        margin-top: -83px;
  }

  .bottom-nav a {
    font-size: 12px;
    padding: 12px 5px;
  }
}

.stats1  {
 
  width: 100%;
  background: url('../img/yellowbnr.png') no-repeat center;
      background-size: cover;
}

.eco-card {
  cursor: pointer;
  padding: 15px;
  border: 1px solid #eee;
  transition: 0.3s;
  background: #fff;
}

.eco-card:hover {
  transform: translateY(-5px);
}

.eco-card.active {
  border: 2px solid #00549d;
  background: #f8fff9;
}

.tab-pane {
  display: none;
}

.tab-pane.active-tab {
  display: block;
}